#include "./calibrate.h"


void CalibrateScreen::onShow()
{
  auto display = this->getDisplay();

  // TODO: implement CalibrateScreen
}


void CalibrateScreen::onButton(Button button)
{
}


void CalibrateScreen::onTick()
{
}